/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.8.1
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

/* text */

.whitetext p, .whitetext h2, .whitetext h3, .whitetext h1 {color:#fff!important}
.largetext p {font-size: 1.2em}
.text110 p {font-size: 1.1em}


.mk-list-styles.largetext ul li {font-size: 1.2em!important}


.pluslist ul li:before {top:0px!important; }
.pluslist ul li a {padding-left: 5px}

p a:link {color:#0061A1; text-decoration:underline}

.mk-list-styles {margin-bottom: 20px}

/* blocks */

.nomarginbottom.wpb_content_element {margin-bottom:0px}

/* woocommerce */


.floaterleft {float:left; margin-right: 20px}

@media screen and (min-width: 1150px)  { 

.header-style-1.header-align-left .header-logo a {
    margin-left: 00px;
}

}

.woocommerce-product-details__short-description #mk-button-2 {margin-bottom: 30px}
.single-product .product_meta {clear:both; }


/* title */
#mk-page-introduce {display:none}
.page-title {margin: 0 0 20px 0}


/* News */


.mk-blog-thumbnail-item.content-align-right .item-wrapper {padding: 0px 30px 10px!important}


.mk-blog-thumbnail-item.content-align-right .mk-thumbnail-content-container {padding-top:0px; width: 75%}
.mk-blog-thumbnail-item .item-wrapper h3 {margin: 10px 0!important; font-size: 18px}
.mk-blog-thumbnail-item .item-wrapper  p { font-size: 13px; color: #333}
.mk-blog-thumbnail-item .mk-blog-meta-wrapper {font-size: 80%}

.mk-blog-thumbnail-item .featured-image {width: 25%}
.panewsloop .mk-blog-meta .mk-button {
    border-color: #0061A1 !important;
    color: #0061A1}

.panewsloop .mk-blog-meta .mk-button:hover {
    background-color: #0061A1 !important;}

li.reviews_tab.ui-state-default.ui-corner-top,
.wc-tabs {display:none}



.sidebar-wrapper  {background: #ECECFB; margin-top: 30px; padding-top: 20px!important ; width: 95%!important}

@media handheld, only screen and (max-width: 960px) {
.theme-page-wrapper #mk-sidebar .sidebar-wrapper {
    padding: 20px 10px !important;
}}

.widget-sub-navigation ul.menu, .widget-sub-navigation>ul, .widget_nav_menu ul.menu, .widget_nav_menu>ul, .widget_product_categories ul.menu, .widget_product_categories>ul,
.widget-sub-navigation ul li, .widget_nav_menu ul li, .widget_product_categories ul li {border:none;  margin-left: -20px   ;text-indent: -.8em;
    padding-left: 1em;}


.theme-page-wrapper #mk-sidebar.mk-builtin {
    width: 25%; }
    
    
/* tables */

.mk-fancy-table.table-style1 tr {background-color: rgba(0,0,0,.04)}
.mk-fancy-table.table-style1 tr:nth-child(odd) {background-color: rgba(0,0,0,.08)}
.mk-fancy-table.table-style1 td {color: #222; text-align: left}


/* gravity forms */

.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {float:left; margin-right: 15px; display:inline-block}
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox] {float:left; margin-right: 5px;  display:inline-block}
.gform_wrapper ul.gfield_radio li label,.gform_wrapper ul.gfield_checkbox li label {margin-top:4px }
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio] {margin-top:1px}
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[value="gf_other_choice"] {margin-top:-6px}
body .gform_wrapper ul li.gfield {clear;both; margin-top: 24px}
.gform_wrapper .top_label li ul.gfield_checkbox, .gform_wrapper .top_label li ul.gfield_radio,.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox] {min-height: 30px}



/* Woocommerce */

.mk-love-holder {display:none}
.woocommerce .mk-product-holder h3, .woocommerce-page .mk-product-holder h3 {padding: 10px 10px 6px}

.mk-tabs-pane h4 {display:none}


.mk-product.style-default .title {margin-bottom: 10px}

.mk-product.style-default .meta {padding: 5px 10px; margin: 10px 0;}

.mk-product.style-default .mk-single-price {display:none}
.mk-product-details .description #mk-button-2 {margin-top: 15px}



.mk-woo-tabs {margin-top: 5px}
.mk-woo-tabs .mk-tabs-panes {padding-top: 0px}

.mk-shop-header {display:none}

.page-introduce-subtitle {color: #000!important; font-size: 160%!important}


.mk-product-loop .products .item .mk-product-holder .mk-shop-item-detail {min-height: 56px}

@media screen and (min-width: 770px)  { 


.woocommerce .left-layout .products .product,
.woocommerce .right-layout .products .product,
.woocommerce-page .left-layout .products .product,
.woocommerce-page .right-layout .products .product {
    width: 32%!important; }


.woocommerce .left-layout .products .product h4,
.woocommerce .right-layout .products .product h4,
.woocommerce-page .left-layout .products .product h4,
.woocommerce-page .right-layout .products .product h4{
    min-height: 55px!important; }
    
    .woocommerce .product-category .item-holder,
    .woocommerce-page .product-category .item-holder
    
    {margin-bottom: 10px !important}

}

